{
  "carPaint": {
    "color": "#FF031138",
    "flakes": 1.0,
    "enabled": true
  },
  "carPaint2": {
    "enabled": true,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic1": {
    "enabled": true,
    "colors": [
      "#494740"
    ]
  },
  "interiorPlastic2": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "interiorPlastic3": {
    "enabled": true,
    "colors": [
      "#1E1E1E"
    ]
  },
  "interiorPlastic4": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather": {
    "enabled": true,
    "colors": [
      "#2D2D2D"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#383838"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#1C1C1C"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  }
}